Subject: RE: bug#16028: 24.3.50; Latest build completely breaks my thumnail frames code

From: Drew Adams <[email-masked]>
Date: Fri, 6 Dec 2013 11:04:31 -0800 (PST)

> In *scratch* evaluate...
> and bind my-thumbify to t around your `enlarge-font' call.  Then tell me
> the value of my-counter.

I did that, with emacs -Q (loading the 3 (original) files plus your code).

Same problem (yes, I know that what you suggested was not intended as a fix).

`my-counter' = 0 after thumbifying.

[Also, FWIW, When I did C-h v my-counter, the *Help* buffer was shown to
the right of the main buffer, instead of below it.  (Unrelated bug/feature,
no doubt.)  If I do `C-h v' with the frame not thumbified then *Help*
shows up below, as usual.  Perhaps this is because of the pixel width of
the displayed buffer at the reduced font size.]

HTH.